/*.heros{
	height: 430px;
	padding: 80px 0;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	display: flex;
}*/
/*.heros h1{
	font-family: Manrope;
	font-weight: 700;
	font-style: Bold;
	font-size: 72px;
	leading-trim: NONE;
	line-height: 80px;
	letter-spacing: 0.04em;
	text-align: center;
	margin-bottom: 1rem;
}*/

/*SECCION CONTENT*/

.card_nosotros{
	display: flex;
	flex-direction: column;
	gap: 12px;
	border-radius: 16px;
	padding: 36px;
	background: #F5F6F5;
}
.card_grande_nosotross{
	display: flex;
	flex-direction: column;
	gap: 12px;
}
.card_grande_nosotros{
	border-radius: 16px;
	padding: 36px;
	background: #F5F6F5;
}
.card_nosotros h3, .card_grande_nosotros h3{
	font-family: Manrope;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 40px;
	leading-trim: NONE;
	line-height: 48px;
	letter-spacing: -0.04em;
	margin: 0;

}
.card_nosotros p, .card_grande_nosotros p{
	font-family: Manrope;
	font-weight: 500;
	font-style: Medium;
	font-size: 16px;
	leading-trim: NONE;
	line-height: 26px;
	letter-spacing: -0.02em;
	margin: 0;
}
@media (max-width: 764px){
	.card_nosotros h3, .card_grande_nosotros h3{
		font-size: 30px;
		line-height: 38px;
	}
	.card_grande_nosotros, .card_nosotros{
		padding: 26px 10px;
	}
}

.home-security__title-wrap {
	display: flex;
	align-items: center;
	gap: 12px;
}
.home-security__line1{
	width: 31%;
	display: inline-block;
}
.home-security__line {
	width: 48px;
	height: 24px;
	/*background: #00742E;*/
	display: inline-block;
	position: relative;
	margin-left: 15px;
}
.home-security__line:before{
	content: '';
	width: 48px;
	height: 2px;
	background: #00742E;
	display: inline-block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.home-security__title {
	margin: 0;
	color: #0C0C0C;
}

.cards-mision{
	gap: 24px;
	border-radius: 24px;
	padding: 40px;
	/*background: #F5F6F5;*/
	background: #00742E1A;

	display: flex;
	flex-direction: column;
}
.cards-mision .pfont20{
	font-family: Manrope;
	font-weight: 500;
	font-style: Medium;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 32px;
	letter-spacing: 0.02em;
	color: #0C0C0C;

}

.cards-mision img{
	border-radius: 999px;
}
.cards-mision h4{
	font-family: Manrope;
	font-weight: 700;
	font-style: Bold;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 26px;
	letter-spacing: -0.02em;
	margin-bottom: 0;

}
.cards-mision p{
	font-family: Manrope;
	font-weight: 400;
	font-style: Regular;
	font-size: 14px;
	leading-trim: NONE;
	line-height: 24px;
	letter-spacing: -0.02em;
	margin-bottom: 0;

}


.nuestra_historia_nosotros img{
	display: block;
	margin: 0 auto;
}


.valores_tags p{
	display: inline-block;
	margin-bottom: 0 !important;
	font-family: Manrope;
	font-weight: 600;
	font-style: SemiBold;
	font-size: 20px;
	leading-trim: NONE;
	line-height: 28px;
	letter-spacing: -0.04em;
	gap: 10px;
	border-radius: 99px;
	padding-top: 10px;
	padding-right: 24px;
	padding-bottom: 10px;
	padding-left: 24px;
	border: 1px solid #00742E33;
}
.card_valores{
	gap:12px;
	border-radius: 24px;
	padding: 24px;
	display: flex;
	flex-direction: column;
	background: #F5F6F5;
	height: 100%;
	border: 1px solid transparent;
	transition: background-color 0.25s ease, border-color 0.25s ease;
}
.card_valores:hover{
	background: #fff;
	border-color: #00742E;
}
.card_valores .pfont24{
	font-family: Manrope;
	font-weight: 700;
	font-style: Bold;
	font-size: 24px;
	leading-trim: NONE;
	line-height: 32px;
	letter-spacing: 0.04em;
	color: #000000;

}
.card_valores .card_valores_ico{
	width: 56px;
	height: 56px;
	border-radius: 99px;
	background: #FFFFFF;
	display: flex;
	align-items: center;
	justify-content: center;
}
.card_valores .card_valores_ico svg{
	width: 24px;
	height: 24px;
}


/*CARDS*/

.grid_equipo_nosotros {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 16px;
}

/* === BLOQUES DE 3 (33%) === */
.grid_equipo_nosotros > :nth-child(5n + 1),
.grid_equipo_nosotros > :nth-child(5n + 2),
.grid_equipo_nosotros > :nth-child(5n + 3) {
	grid-column: span 2;
}

/* === BLOQUES DE 2 (50%) === */
.grid_equipo_nosotros > :nth-child(5n + 4),
.grid_equipo_nosotros > :nth-child(5n + 5) {
	grid-column: span 3;
}


.grid_equipo_nosotros img{
	max-height: 460px;
	width: 100%;
	object-fit: cover;
}
.card_equipo_nosotros{
	position: relative;
	text-decoration: none;
}
.card_body_equipo_nosotros{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0, 91, 36, 0) 0%, #000000 100%);
	opacity: 0;
	transition: .3s ease all;
	padding: 24px;
	display: flex;
	flex-direction: row;
	gap:14px;
	justify-content: space-between;
	align-items: flex-end;
}
.card_body_equipo_nosotros p.pfont16{
	color: #FFFFFFCC;
	font-family: Manrope;
	font-weight: 400;
	font-style: Regular;
	font-size: 16px;
	
	line-height: 26px;
	letter-spacing: -0.04em;;
	text-decoration: none;
}
.card_body_equipo_nosotros p.pfont28{
	font-family: Manrope;
	font-weight: 700;
	
	font-size: 28px;
	
	line-height: 36px;
	letter-spacing: -0.04em;;
	color: #fff;
	text-decoration: none;
}
.card_equipo_nosotros:hover .card_body_equipo_nosotros{
	opacity: 1;
}


@media (max-width: 993px){
	.grid_equipo_nosotros {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 16px;
	}

	/* resetea cualquier span */
	.grid_equipo_nosotros > * {
		grid-column: span 1 !important;
	}

	.card_body_equipo_nosotros p.pfont28{
		font-size: 20px;
		line-height: 26px;
	}

	.card_body_equipo_nosotros{
		padding: 24px 14px;
	}
	.card_body_equipo_nosotros{
		opacity: 1;
	}
	 .card_body_equipo_nosotros svg{
	 	max-width: 48px;
	 }
}

@media (max-width: 993px){
	.cards-mision{
		padding: 24px;
	}
	.cards-mision img{
		object-fit: cover;
	}
	.cards-mision .pfont20{
		font-size: 16px;
		line-height: 26px;
	}
	.order-mobil-2{
		order: 2;
	}
	.order-mobil-1{
		order: 1;
	}
	.order-mobil-3{
		order: 3;
	}
	.order-mobil-4{
		order: 4;
	}
	.order-mobil-5{
		order: 5;
	}
	.heros h1{
		font-family: Manrope;
		font-weight: 700;
		font-style: Bold;
		font-size: 40px;
		leading-trim: NONE;
		line-height: 48px;
		text-align: center;

	}
	.grid_equipo_nosotros {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap: 16px;
	}

	.card_grande_nosotros_ico img {
		width: 24%;
		margin: 10px 0 !important;
	}

	.card_grande_nosotros_ico img:last-child{
		max-width: 60px;
		margin-left: 10px !important;
	}

	/* resetea cualquier span */
	.grid_equipo_nosotros > * {
		grid-column: span 1 !important;
	}

	.card_body_equipo_nosotros p.pfont28{
		font-size: 20px;
		line-height: 26px;
	}

	.card_body_equipo_nosotros{
		padding: 24px 14px;
	}
}
